View Issue Details

IDProjectCategoryView StatusLast Update
0000093CAMAP/InterAMAP44CAMAPpublic2024-01-27 11:14
ReporterAmaury Assigned ToAmaury  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionreopened 
PlatformGandiVPSOSDebianOS Version11
Product Versionv1.0.1 
Fixed in Versionv1.0.4 
Summary0000093: Possibilité de quitter un groupe alors que des commandes sont en cours
Description

Un membre peut quitter un groupe alors que des commandes sont en cours

Steps To Reproduce

Sur devcamap:

Adhérer à un Groupe Passer des Commandes Quitter le Groupe

Additional Information

Le bug existe-t-il sur le serveur de prod ?

TagsRemonté msg erreur

Relationships

related to 0000132 confirmed [BUG]Remonter les messages d'erreur générés en TS 
related to 0000115 confirmed [BUG]Message d'erreur suppression de Compte 

Activities

Amaury

2023-08-21 01:22

administrator   ~0000144

Last edited: 2023-10-13 18:38

Impossible de quitter un groupe si le solde < 0

TODO:

  • Remonter une erreur explicite

Amaury

2023-10-15 15:21

administrator   ~0000195

v1.0.4

Issue History

Date Modified Username Field Change
2023-08-01 18:20 Amaury New Issue
2023-08-01 18:21 Amaury Steps to Reproduce Updated
2023-08-01 18:21 Amaury Additional Information Updated
2023-08-14 18:38 Amaury Assigned To => Amaury
2023-08-14 18:38 Amaury Status new => assigned
2023-08-19 11:26 Amaury Target Version => v1.0.2
2023-08-21 01:22 Amaury Status assigned => resolved
2023-08-21 01:22 Amaury Resolution open => fixed
2023-08-21 01:22 Amaury Fixed in Version => v1.0.2
2023-08-21 01:22 Amaury Note Added: 0000144
2023-08-28 00:41 Amaury Note Edited: 0000144
2023-08-31 01:25 Amaury Status resolved => confirmed
2023-08-31 01:27 Amaury Status confirmed => resolved
2023-09-01 10:50 Amaury Status resolved => feedback
2023-09-01 10:50 Amaury Resolution fixed => reopened
2023-09-01 10:50 Amaury Status feedback => assigned
2023-09-01 14:44 Amaury Fixed in Version v1.0.2 =>
2023-09-01 14:44 Amaury Target Version v1.0.2 => v2.0.0
2023-09-05 22:33 Amaury Priority high => normal
2023-10-13 18:38 Amaury Note Edited: 0000144
2023-10-13 18:39 Amaury Status assigned => resolved
2023-10-13 18:39 Amaury Fixed in Version => v1.0.4
2023-10-13 18:42 Amaury Relationship added related to 0000132
2023-10-15 15:21 Amaury Note Added: 0000195
2023-10-15 15:21 Amaury Status resolved => closed
2024-01-25 14:06 Amaury Relationship added related to 0000115
2024-01-25 19:47 Amaury Target Version v2.0.0 =>
2024-01-27 11:14 Amaury Tag Attached: Remonté msg erreur